glade-init.lo : \
 glade-init.c ../config.h /usr/local/include/glib.h \
  /usr/local/lib/glib/include/glibconfig.h /usr/include/limits.h \
  /usr/include/machine/limits.h /usr/include/ppc/limits.h \
  /usr/include/sys/syslimits.h /usr/include/float.h /usr/include/stdarg.h \
  /usr/local/include/gmodule.h
glade-init.c :
../config.h :
/usr/local/include/glib.h :
/usr/local/lib/glib/include/glibconfig.h :
/usr/include/limits.h :
/usr/include/machine/limits.h :
/usr/include/ppc/limits.h :
/usr/include/sys/syslimits.h :
/usr/include/float.h :
/usr/include/stdarg.h :
/usr/local/include/gmodule.h :
